.main {
    display: inline-flex;
    padding: 40px 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 80px;
    align-self: center;

    background: #fff;


    justify-content: flex-start;

    /*position: relative;*/
    /*top: -1px;*/
}

@media (min-width: 744px) {
    .main {
        align-items: center;
        padding: 0;
        height: 100%;
        width: 100%;
        min-height: 887px;
        align-self: flex-end;
        justify-content: center;
        /*padding-top: 40px;*/

        position: relative;
    }
}

@media (min-width: 1440px) {
    .main {
        margin: 0 auto;
        align-content: center;
        justify-content: center;
    }
}
